<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

/**
 * MINIORANGE OAuth Constants
 *
 * @package    MoCognito
 */

if ( ! defined( 'MO_OAUTH_PLUGIN_NAME' ) ) {
	define( 'MO_OAUTH_PLUGIN_NAME', 'Login with Cognito' );
}
if ( ! defined( 'MO_OAUTH_README_PLUGIN_NAME' ) ) {
	define( 'MO_OAUTH_README_PLUGIN_NAME', 'Login with Cognito' );
}
if ( ! defined( 'MO_OAUTH_AREA_OF_INTEREST' ) ) {
	define( 'MO_OAUTH_AREA_OF_INTEREST', 'WP Login with Cognito' );
}
if ( ! defined( 'MO_OAUTH_ADMIN_MENU' ) ) {
	define( 'MO_OAUTH_ADMIN_MENU', 'Cognito Login' );
}
if ( ! defined( 'MO_OAUTH_PLUGIN_SLUG' ) ) {
	define( 'MO_OAUTH_PLUGIN_SLUG', 'miniorange-login-with-cognito' );
}
if ( ! defined( 'MO_COGNITO_PLUGIN_VERSION' ) ) {
	define( 'MO_COGNITO_PLUGIN_VERSION', '1.5.4' );
}
